CYGWIN_STACKDUMP(3)

NAME
cygwin_stackdump

SYNOPSIS

#include <sys/cygwin.h>

void cygwin_stackdump(void);

DESCRIPTION

Outputs a stackdump to stderr from the called location.

COPYRIGHT

Copyright © Cygwin authors

Permission is granted to make and distribute verbatim copies of this documentation provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this documentation under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this documentation into another language, under the above conditions for modified versions, except that this permission notice may be stated in a translation approved by the Free Software Foundation.